» Ubuntu » Paket

Error

two or more packages specified (libgradle-announce-java precise)